0

Recently I ran into a black screen issue while setting up polychromatic. There was a small note on the page that said:

*Desktop environment needs to support AppIndicator. Some distributions (such as elementaryOS) require additional steps.

Once I installed the program by following the guide here, I was met with a black screen.

0

You need to install GNOME AppIndicator by following the guide here

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.